/********************************/
/*  Examined Life Site Styles  */
/********************************/

.hideit {

	display:none;

}
ul.serviceNav {
	clear:both;
	margin-top:120px;
	}
ul.serviceNav li {
	display:inline;
	font-family:Abel, sans serif;
	font-size:large; 
	border-bottom:none;
	color:#000;
	}
ul.serviceNav li a {
	display:inline; 
	background:none
	;color:#eee;
	}
ul.serviceNav li a:hover {
	text-decoration:none;
	background:none;
	background-image:url(../../images/eLife/examinedlife/menu-here.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	color:#000;
	}
a.callToAction {
	font-size:1.5em;
	}
p {
	font-family:Cardo, serif;
	margin-left: 10px;
	}
h1 {
	border:none;
	}
h2 {
	font-family:Hammersmith One, sans serif; 
	font-size:large; 
	border-bottom:none; 
	color:#c13a4c;
	}
h3 {
	font-family:Hammersmith One, sans serif; 
	font-size:medium; 
	border-bottom:none;
	}
h4 {
	font-family:Hammersmith One, sans serif; 
	font-size:small; 
	border-bottom:none;
	}
#sideBar {
	float:right;
	padding-left: 5px;
	padding-right: 5px;
	width: 250px;
	}
#sideBar h1 {
	font-family:Hammersmith One; 
	font-size:medium;
	margin-left:5px;
	}
#sideBar p {
	font-family:Abel;
	font-size: small;
	margin-left: 5px;
}
ul.partners {
	list-style:none;
}
ul.partners li {
	margin:5px;
}
#rightOfPaper {
	float:right;
	width:50%;
	}
#social {
}
#lyrisForm {
	float:right;
	margin-right:10px;
	height: 25px;
	overflow:visible;
	}
#lyrisForm form input {
	margin:0;
	font-family:Abel, sans serif;
	border:1px solid #d9b06a;
	vertical-align:middle;
	height:20px;
	}
#lyrisForm form label {
	display:none;
	float:none;
	font-family:Abel, sans serif;
	font-size:large;
	}
#Facebook {
	float:left;
}
#Facebook img {
	float: left; 
}
	
.imgButton {
	border:1px solid #d9b06a;
	height:22px;
	padding: 0;
	margin:0;
	vertical-align:top;
	}
	
#topOfPage {
	background-image:url(../../images/eLife/examinedlife/upperbg.png);
	background-repeat:repeat-x;
	width:100%;
	overflow:auto;
	}
#breadcrumbContainer {
	margin-top:0px;
	 margin-left:15px;
	 margin-right:15px;
	}
#breadcrumbContainer a {
	color:#fff;
	}
#topOfPage {
	padding-top:15px;
	overflow:hidden;
	}
.table {
	display:table;
	 margin:0 auto;
	 min-width:450px;
	}
#content {
	background-image:url(../../images/eLife/examinedlife/lowerbg.png);
	background-repeat:repeat;
	
	}
#mainContent {
	padding-left:5px;
	width: 678px;
	border-left: 1px solid #eee;
	margin-bottom: 20px;
	padding-top: 10px;
}
#content {
    box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.80);

	}
#contentWrapper {
	background-image:url(../../images/eLife/examinedlife/flowersbg.png);
	background-repeat:repeat;
	}
.shiftleft {
	position:absolute;
	 margin-left:-25px;
	}
#ellogo {
	float:left;
}
.imgLeft, .imgRight {
	border: 1px solid #ccc;
	padding:5px;
	margin-left:-15px;
	}
#partnerDiv {
	background-image:url(../../images/eLife/examinedlife/table-orangebg.png);
	background-repeat:repeat;
	padding-right:0px;
}

/************************************/
/*         program table            */
/************************************/

#program {
	margin:15px;
	border-spacing:10px;
}
#program td {
	padding:10px;
	margin:10px;
	padding:5px;
	margin:15px;
	border: 1px solid #fff;
	font-family:abel, sans serif;
	font-size:1.1em;
	background-image:url(../../images/eLife/examinedlife/table-whitebg.png);
	background-repeat:repeat;
}
.col1 {
		width:15%;
	}
.col2 {
	
}
.prestitle {
	display:block;
	font-family:Hammersmith One;
	font-size: 2em;
	background-image:url(../../images/eLife/examinedlife/table-orangebg.png);
	background-repeat:repeat;
}
.time {
	display:block;
	font-size:1.5em;
}
.location {
	display:block;
}
.notes {
	display:block;
	margin-top: 20px;
	text-align:right;
	font-size:1.25em;
}
.presenters {
	padding: 5px;
	display:block;
	font-size:1.25em;
	
	font-style:italic;
}
.abstract {
	display:block;
	font-size:1.25em;
	padding: 5px;
}
.sessionNo {
	color:#999;
}
#confmap {
	margin-left:10px;
	font-family: Abel, sans serif;
	font-size: 1.5em;
	}
#confmap iframe {
	  border: 1px solid #fff;
	  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}

/*************************/
/*  Interior Navigation  */
ul.serviceNav {
	list-style: none;
	/*margin: 0;*/
	padding: 0;
	font-family: "Lucida Grande", Verdana, sans-serif;
	line-height: 1.4em;
	font-size: 1.3em;
}
ul.serviceNav a {
	display: block;
	padding: .9em 10px .9em 10px;
	background: #fff url(../../images/icons/nav-pointer.png) no-repeat 96% 50%;
}
ul.serviceNav a:hover {
	background: #f0f0f0 url(../../images/icons/nav-pointer-hover.png) no-repeat 96% 50%;
}